<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4500m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partners (tccom4500m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list <Link href="/baanerp/tc/glossary/glossary#BusinePartne.tc" role="glossary">business partners</Link>, which you can define and modify in the <Link href="/baanerp/tc/com/tccom4100s000" role="session">Business Partners (tccom4100s000)</Link> details session.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you delete a business partner, the business partner's roles, banks, and balances are also deleted.</Paragraph>
			</Note>
			<GeneralSection><SectionTitle>Defining contacts and addresses</SectionTitle>
				<List><ListIntro>You can select a business partner and from the <GUIRef href="" role="menu">Specific</GUIRef> menu, start the:</ListIntro>
					<ListItem><GUIRef href="/baanerp/tc/com/tccom4545m000" role="session">Contacts by Business Partner (tccom4545m000)</GUIRef> session to define the <Link href="/baanerp/tc/glossary/glossary#Contact.tc" role="glossary">contacts</Link> by business partner (role).</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/com/tccom4133m000" role="session">Addresses by Business Partner (tccom4133m000)</GUIRef> session to define the addresses by business partner (role).</ListItem>
				</List>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business partners</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom100.bpid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#BusinePartne.tc" role="glossary">business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.prbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Parent</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#ParentBusine.tc" role="glossary">parent business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.cadr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Address Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Address.tc" role="glossary">address</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>The search key for the business partner.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000010" role="manual">To use search keys</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
